runtime.native.System.Data.SqlClient.sni 4.3.0

Internal implementation package not meant for direct consumption.  Please do not reference directly.
When using NuGet 3.x this package requires at least version 3.4.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package runtime.native.System.Data.SqlClient.sni -Version 4.3.0
dotnet add package runtime.native.System.Data.SqlClient.sni --version 4.3.0
<PackageReference Include="runtime.native.System.Data.SqlClient.sni" Version="4.3.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add runtime.native.System.Data.SqlClient.sni --version 4.3.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799421

Version History

Version Downloads Last updated
4.6.0-preview5.19224.8 4,982 5/6/2019
4.6.0-preview4.19212.13 6,757 4/18/2019
4.6.0-preview3.19128.7 16,236 3/6/2019
4.6.0-preview.19073.11 15,281 1/29/2019
4.6.0-preview.18571.3 29,315 12/3/2018
4.5.0 1,015,659 5/29/2018
4.5.0-rc1 239 5/6/2018
4.5.0-preview2-26406-04 1,013 4/10/2018
4.5.0-preview1-26216-02 17,440 2/26/2018
4.4.0 4,643,055 8/11/2017
4.4.0-preview2-25405-01 155,216 6/27/2017
4.4.0-preview1-25305-02 59,215 5/9/2017
4.3.0 6,323,664 11/15/2016
4.3.0-preview1-24530-04 21,158 10/24/2016
4.0.0 3,525,334 6/27/2016
4.0.0-rc2-24027 55,684 5/16/2016
Show less